[<text>
<title>tropical forest death could spark new debt crisis</title>
<author>    by eric hall, reuters</author>
<dateline>    tokyo, march 20 - </dateline>the death of the world's tropical rain
forests could trigger a new debt crisis and social and
biological disasters, scientists and ecologists involved with
the international tropical timber organisation (itto) said.
    at stake is the ability of developing nations, including
brazil, mexico and the philippines, to service their debts and
the loss of trade worth hundreds of billions of dollars in
important sectors such as agriculture and pharmaceuticals, they
said.
    the experts, gathering ahead of an itto meeting of
consumers and producers near tokyo next week, said the problem
is already acute.
    the philippines offers a textbook case of the economic
dangers. "for many third world nations, the loss of the forest
is not just a loss of resources," said delfin ganapin, a
philippine government consultant on environmental impact.
    "in the 1960s we had 16 mln hectares of commercial forest,
now we have one mln. we have only around 10 years of profitable
logging left. with a 26 billion dlr debt, the loss of logging
foreign exchange earnings is serious," he said.
    about 14 mln philippine people depend on upland areas that
are now denuded and farmers cannot grow crops.
    government security advisers say that as a direct result,
the most likely source of revolution in the philippines is in
the upland areas, said ganapin.
    replanting is uneconomic and replanted tropical hardwoods
have less than a 50 pct chance of survival. there is no known
way to reproduce the wood, or the millions of species within.
    "no replanting programme has been successful," said almy
hafild from the indonesian network for forest conservation.
    ganapin said three billion dlrs would be needed in the next
two years alone to save five mln hectares of critically denuded
land in the philippines.
    the experts say that without a major initiative from the
development banks, the vicious circle will continue with
countries cutting more forest to help service short-term debts
at the cost of long-term insolvency.
    yet timber, a five billion dlr a year industry, is not
necessarily the most direct economic product of the forests,
and nations must be educated in how best to "farm" them, said
peter kramer, world wildlife fund (wwf) conservation director.
    there is a four billion dlr annual global trade in the end
products of rattan, and brazil nuts earn brazil 16 mln dlrs a
year, he said.
    u.s. pharmacologist norman farnsworth has calculated that
25 pct of all u.s. prescriptions owe their active ingredients
to higher plants growing in the forests.
    deforestation would wipe out the chance of further
discoveries and force major corporations to research, develop
and produce man-made substitutes, at a cost which scientists
say is incalculable.
    by the year 2000, only 10 developing nations will still be
exporting timber, from 33 currently, and their export earnings
will drop from a 1980 peak of 6.8 billion dlrs to less than two
billion, a world bank and u.n. sponsored survey said.
    of the 20.3 billion dlrs advanced by the world bank,
inter-american, african and asian development banks in 1980-84,
only 100 mln dlrs went to forestry projects, it said.
    wwf statistics show half of the world's tropical forests
have vanished since the 1940s. of 2,000 mln hectares remaining,
up to 16 mln are destroyed each year by destructive logging
practises and by local farmers.
 reuter
</text>]